Bug 1011750 - Dependency on libcryptominisat-2.9.6.so
Dependency on libcryptominisat-2.9.6.so
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: sagemath (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paulo Andrade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-25 00:37 EDT by Amit Saha
Modified: 2015-07-26 18:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-15 09:22:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amit Saha 2013-09-25 00:37:37 EDT
Description of problem:


# yum update

Error: Package: sagemath-core-5.10-4.fc20.x86_64 (@updates-testing)
           Requires: libcryptominisat-2.9.6.so()(64bit)
           Removing: cryptominisat-libs-2.9.6-2.fc20.x86_64 (@fedora)
               libcryptominisat-2.9.6.so()(64bit)
           Updated By: cryptominisat-libs-2.9.8-1.fc20.x86_64 (updates-testing)
              ~libcryptominisat-2.9.8.so()(64bit)


Version-Release number of selected component (if applicable):

sagemath-core-5.10-4.fc20.x86_64

How reproducible:


Steps to Reproduce:
1. 
2.
3.

Actual results:


Expected results:

Updates cleanly.


Additional info:
Comment 1 Paulo Andrade 2015-02-15 09:22:58 EST
[Cleaning up bugzilla]
I believe this problem has been corrected, and was a
temporary issue, as I had sagemath working until 1+
month ago when I updated my "fedora stable" box to f21.

Note You need to log in before you can comment on or make changes to this bug.